#brighton_menu { margin-bottom: 13px; }

/* *** slider *** */
#slider-wrapper {
	overflow: hidden;
	width: 943px;
	background: url(style/slider-container-background.png) no-repeat;
	padding: 10px 8px 11px 9px;
}
#slider-wrapper #home-slider {
	height: 291px;
	width: 943px;
	position: relative;
	overflow: hidden;
}
#slider-wrapper #home-slider .items {
	position:absolute;
	width:20000em;
}
#slider-wrapper div.slide {
	height: 291px;
	width: 911px;
	padding-left: 32px;
	float: left;
	overflow: hidden;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	position: relative;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
#slider-wrapper div.slide h1 {
	font-family: 'TitilliumText22LBold',Arial,sans-serif !important;
	font-size: 28px;
	font-weight: normal;
	color: #00bcc9;
	margin: 28px 0 10px;
	line-height: 34px;
}
#slider-wrapper div.slide h1 span {
	display: block;
	font-family: 'TitilliumText22LRegular',Arial,sans-serif !important;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	line-height: 29px;
}
#slider-wrapper div.slide ul {
	list-style-type: none;
	margin: 0 0 16px;
	padding: 0;
}
#slider-wrapper div.slide ul li {
	background: url(slides/slide-li.png) no-repeat 0 50%;
	padding: 8px 0 8px 24px;
}


#slider-wrapper #slide1 {
	background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784802-png/slides/slide1.png");
}
#slider-wrapper #slide2 {
	background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784850-png/slides/slide2.png");
}
#slider-wrapper #slide2 h1 {
	margin-top: 48px;
}
#slider-wrapper #slide3 {
	background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784875-png/slides/slide3.png");
}
#slider-wrapper #slide4 {
	background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784911-png/slides/slide4.png");
}
#slider-wrapper #slide5 {
	background-color: #fff;
        background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784939-png/slides/slide5.png");
}
#slider-wrapper #slide5 ul {
	margin: 0 0 12px;
}
#slider-wrapper #slide5 ul li {
	padding: 6px 0 6px 24px;
}
#slider-wrapper #slide6 {
	background-image: url("http://www.myabt.com/hs-fs/hub/85896/file-15784971-png/slides/slide6.png");
}
#slider-wrapper #slide6 h1 {
	color: #000;
}


#slider-wrapper #slide-nav {
	height: 45px;
	width: 943px;
}
#slider-wrapper #slide-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
#slider-wrapper #slide-nav ul li {
	display: block;
	height: 45px;
	width: 157px;
	float: left;
}
#slider-wrapper #slide-nav ul li.nav-158 {
	width: 158px;
}
#slider-wrapper #slide-nav ul li span {
	display: block;
	height: 45px;
	width: 157px;
	font-family: 'TitilliumText22LRegular',Arial,sans-serif;
	font-size: 14.25px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
	color: #353a3d;
	cursor: pointer;
	background: url(slides/slide-navigation.png) no-repeat 0 0;
}
#slider-wrapper #slide-nav ul li.nav-158 span {
	width: 158px;
	background: url(slides/slide-navigation.png) no-repeat -157px 0;
}
#slider-wrapper #slide-nav ul li span:hover {
	color: #951316;
	background: url(slides/slide-navigation.png) no-repeat 0 -90px;
}
#slider-wrapper #slide-nav ul li.nav-158 span:hover {
	background: url(slides/slide-navigation.png) no-repeat -157px -90px;
}
#slider-wrapper #slide-nav ul li span.current, #slider-wrapper #slide-nav ul li span.current:hover {
	color: #ffffff;
	background: url(slides/slide-navigation.png) no-repeat 0 -45px;
}
#slider-wrapper #slide-nav ul li.nav-158 span.current, #slider-wrapper #slide-nav ul li.nav-189 span.current:hover {
	background: url(slides/slide-navigation.png) no-repeat 0 -45px;
}


/* *** homepage content *** */
#brighton_col2 h1 {
	font-size: 19px;
}
#brighton_two-column-right #brighton_col2 div.pad {
	min-height: 438px !important;
}
#homepage-content {
	width: 100%;
	overflow: hidden;
}
#homepage-content div.video {
	float: right;
	margin: 0 0 10px 10px;
}